#office-location {
  padding: 75px 20px 65px;
  position: relative; }
  #office-location.alt-bg {
    background-color: var(--bgColor); }
  #office-location .office-location-heading {
    text-align: left; }
  #office-location .office-location-inner {
    max-width: 650px;
    margin: 0 auto 0 auto;
    text-align: left; }
    #office-location .office-location-inner span {
      display: block; }
  #office-location .title {
    margin-bottom: 30px;
    color: var(--text);
    font-size: 35px;
    line-height: 55px;
    font-weight: 700;
    letter-spacing: -1px;
    text-align: left; }
  #office-location .office-city {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 40px;
    font-weight: 700;
    letter-spacing: 6px;
    color: var(--text); }
  #office-location .map-url {
    font-size: 20px;
    margin-bottom: 30px;
    display: block;
    font-family: var(--lato); }
  #office-location .office-phone {
    margin-bottom: 20px;
    text-transform: uppercase;
    color: var(--text);
    font-size: 23px;
    line-height: 40px;
    font-weight: 700; }
  #office-location p {
    margin-bottom: 30px; }
  #office-location .office-map-embed {
    min-height: 500px;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0; }
  #office-location .office-map-embed iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute; }
  #office-location .toggle-list {
    margin-top: 15px; }
    #office-location .toggle-list .list-toggler-title {
      color: white;
      font-family: var(--lato);
      font-weight: var(--bold);
      font-size: 18px;
      text-transform: uppercase;
      cursor: pointer;
      position: relative;
      letter-spacing: 1px;
      background-color: var(--secondaryColor);
      padding: 15px;
      border-radius: 10px;
      margin-bottom: 0; }
      #office-location .toggle-list .list-toggler-title .icon {
        margin-left: 10px;
        display: inline-block; }
      #office-location .toggle-list .list-toggler-title.open {
        margin-bottom: 30px;
        background-color: var(--primaryColor); }
        #office-location .toggle-list .list-toggler-title.open .icon {
          transform: rotate(180deg); }
    #office-location .toggle-list .list-toggler-content {
      height: 0;
      overflow: hidden;
      transition: all 0.5s ease;
      text-align-last: left;
      padding: 0 20px; }
      #office-location .toggle-list .list-toggler-content p {
        text-align: left; }
    #office-location .toggle-list .list-toggler-title.open + .list-toggler-content {
      height: auto; }
  @media screen and (min-width: 1250px) {
    #office-location {
      padding: 85px 50px; }
      #office-location .office-location-inner {
        min-width: 1200px;
        display: flex;
        flex-flow: row nowrap;
        justify-content: space-between; }
        #office-location .office-location-inner .col {
          flex: 0 0 47%;
          display: flex;
          flex-flow: column;
          justify-content: flex-start; }
      #office-location .title {
        margin-bottom: 60px;
        font-size: 65px;
        line-height: 75px;
        font-weight: 700; } }
  #office-location .btn {
    width: 100%; }
